
<sequence>
  <scene id="scene">

    <resources>
      <bg id="background" priority="2">
        <bitmap file="sequences/swamp/swamp4.jpg"/>
      </bg>
      <bg id="woman" priority="1">
        <bitmap file="sequences/swamp/woman1.png"/>
      </bg>
      <bg id="man" priority="1">
        <bitmap file="sequences/swamp/man1.png"/>
      </bg>
      <dialogbox/>
    </resources>

    <script>
		<movebg id="woman" pos="255,0" duration="0" soft="false"/> <movebg id="man" pos="0,0" duration="0" soft="false"/>
		<setbrightness value="0" duration="0"/> <setbrightness value="1" duration="1.5"/> <waitforall> <brightness/> </waitforall>

		<movebg id="woman" pos="0,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="left">
		"¿No crees que es hora de que me cuentes lo que está pasando aquí, John?"
		</dialogtextsequence> <movebg id="woman" pos="255,0" duration="0.5" soft="false"/>

		<movebg id="man" pos="255,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="right">
		"De acuerdo, pero habrá que apresurarse. Se nos acaba el tiempo."
		</dialogtextsequence> <movebg id="man" pos="0,0" duration="0.5" soft="false"/>

		<dialogtextsequence characterdelay="0.02" orientation="neutral">
		John alza la vista al cielo, como si pudiera saber el tiempo transcurrido por la posición del sol.
		</dialogtextsequence>

		<movebg id="man" pos="255,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="right">
		"¿Cuántos años crees que tengo, Valerie?"
		</dialogtextsequence> <movebg id="man" pos="0,0" duration="0.5" soft="false"/>

		<movebg id="woman" pos="0,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="left">
		"¿Qué tipo de pregunta es esa, John? No quiero jugar a las adivinanzas, quiero saber qué está pasando en esta isla."
		</dialogtextsequence> <movebg id="woman" pos="255,0" duration="0.5" soft="false"/>

		<movebg id="man" pos="255,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="right">
		"Vale, te daré una pista. Soy el Capitán John Livingstone, nací un día de verano de 1902 en un pequeño pueblo del sur de Inglaterra."
		</dialogtextsequence> <movebg id="man" pos="0,0" duration="0.5" soft="false"/>

		<movebg id="woman" pos="0,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="left">
		"1902... es una locura, deberías tener más de 100 años."
		</dialogtextsequence> <movebg id="woman" pos="255,0" duration="0.5" soft="false"/>

		<movebg id="man" pos="255,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="right">
		"Es uno de los secretos de la isla, aquí el tiempo tiene otro valor. El tiempo no se ha detenido, sino que transcurre más lentamente que en el mundo exterior. Sé que es difícil de creer, Valerie, a veces yo también creo que es un sueño. Pero ahora debemos continuar. Aunque aquí el tiempo abunde, nosotros andamos escasos."
		</dialogtextsequence>

		<setbrightness value="0" duration="1.5"/> <waitforall> <brightness/> </waitforall>

    </script>
  </scene>

</sequence>
